ASA updated firmware needed?

Status
Not open for further replies.

Mackintire

2[H]4U
Joined
Jun 28, 2004
Messages
2,957
I have a pile of ASA 5520 VPN Plus License

The one I am working with is listed as running Cisco Adaptive Security Appliance Software Version 7.0 (8)

All my configs are listed as ASA Version 8.1 (1)


Will these config files work on this unit, considering it is running Version 7?

If not can one of you provide me with a copy of the required software update? I do not believe I have a current smartnet account.
 

tangoseal

[H]F Junkie
Joined
Dec 18, 2010
Messages
9,425
Hrrm I hata ASA with passion. We are not able by license agreement to share Cisco software butthe internet is full of it. Try ftp search engines best free advice I can give.
 

Mackintire

2[H]4U
Joined
Jun 28, 2004
Messages
2,957
Thank you guys, I have what I need now.

I 'm using ASA software 8.2.5 and ADSM 7.1.3

Its the last versions that are compatible with my configs.

L
 
Status
Not open for further replies.
Top